Bug 1007973 - [abrt] totem-mozplugin-3.8.2-1.fc19: intel_miptree_attach_map: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
[abrt] totem-mozplugin-3.8.2-1.fc19: intel_miptree_attach_map: Process /usr/l...
Status: CLOSED DUPLICATE of bug 1053407
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:4c53be4f312a12b357ec2697466...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 12:12 EDT by jfilipe
Modified: 2014-05-02 16:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 03:11:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.13 KB, text/plain)
2013-09-13 12:12 EDT, jfilipe
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-13 12:12 EDT, jfilipe
no flags Details
File: core_backtrace (23.20 KB, text/plain)
2013-09-13 12:12 EDT, jfilipe
no flags Details
File: dso_list (13.01 KB, text/plain)
2013-09-13 12:12 EDT, jfilipe
no flags Details
File: environ (2.99 KB, text/plain)
2013-09-13 12:12 EDT, jfilipe
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-13 12:12 EDT, jfilipe
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-13 12:13 EDT, jfilipe
no flags Details
File: maps (43.85 KB, text/plain)
2013-09-13 12:13 EDT, jfilipe
no flags Details
File: open_fds (1.40 KB, text/plain)
2013-09-13 12:13 EDT, jfilipe
no flags Details
File: proc_pid_status (862 bytes, text/plain)
2013-09-13 12:13 EDT, jfilipe
no flags Details

  None (edit)
Description jfilipe 2013-09-13 12:12:39 EDT
Version-Release number of selected component:
totem-mozplugin-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type cone --user-agent 'Mozilla/5.0 (X11; Linux i686; rv:23.0) Gecko/20100101 Firefox/23.0' --referrer http://tcts.fpms.ac.be/synthesis/mbrola/demo/pt1.wav --mimetype audio/x-wav
crash_function: intel_miptree_attach_map
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.10.10-200.fc19.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: Sep 13 14:53:03 ci-jfilipe abrt[16613]: Saved core dump of pid 16564 (/usr/libexec/totem-plugin-viewer) to /var/tmp/abrt/ccpp-2013-09-13-14:53:02-16564 (57229312 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 intel_miptree_attach_map at intel_mipmap_tree.c:836
 #1 intel_miptree_map at intel_mipmap_tree.c:877
 #2 intel_map_renderbuffer at intel_fbo.c:129
 #3 map_attachment at ../../../src/mesa/swrast/s_renderbuffer.c:578
 #4 _swrast_map_renderbuffers at ../../../src/mesa/swrast/s_renderbuffer.c:652
 #5 _swrast_span_render_start at ../../../src/mesa/swrast/s_context.c:877
 #6 _swrast_render_start at ../../../src/mesa/swrast/s_context.c:895
 #7 _swsetup_RenderStart at ../../../src/mesa/swrast_setup/ss_context.c:202
 #8 run_render at ../../../src/mesa/tnl/t_vb_render.c:276
 #9 _tnl_run_pipeline at ../../../src/mesa/tnl/t_pipeline.c:163
Comment 1 jfilipe 2013-09-13 12:12:43 EDT
Created attachment 797427 [details]
File: backtrace
Comment 2 jfilipe 2013-09-13 12:12:45 EDT
Created attachment 797428 [details]
File: cgroup
Comment 3 jfilipe 2013-09-13 12:12:48 EDT
Created attachment 797429 [details]
File: core_backtrace
Comment 4 jfilipe 2013-09-13 12:12:51 EDT
Created attachment 797430 [details]
File: dso_list
Comment 5 jfilipe 2013-09-13 12:12:54 EDT
Created attachment 797431 [details]
File: environ
Comment 6 jfilipe 2013-09-13 12:12:57 EDT
Created attachment 797432 [details]
File: exploitable
Comment 7 jfilipe 2013-09-13 12:13:00 EDT
Created attachment 797433 [details]
File: limits
Comment 8 jfilipe 2013-09-13 12:13:03 EDT
Created attachment 797434 [details]
File: maps
Comment 9 jfilipe 2013-09-13 12:13:06 EDT
Created attachment 797435 [details]
File: open_fds
Comment 10 jfilipe 2013-09-13 12:13:09 EDT
Created attachment 797436 [details]
File: proc_pid_status
Comment 11 Paul DeStefano 2013-10-23 12:00:00 EDT
I double clicked on a video from within Shotwell.  That's it.

reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        totem
crash_function: intel_miptree_attach_map
executable:     /usr/bin/totem
kernel:         3.11.4-201.fc19.x86_64
package:        totem-3.8.2-1.fc19
reason:         Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
Comment 12 Paul DeStefano 2013-12-26 00:33:59 EST
Another user experienced a similar problem:

Started the player.  It shows the main window, then crashes.

reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        totem /home/pdestefa/Pictures/2013/07/29/mov01921.mpg
crash_function: intel_miptree_attach_map
executable:     /usr/bin/totem
kernel:         3.11.10-200.fc19.x86_64
package:        totem-3.8.2-1.fc19
reason:         totem killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1002
Comment 13 Paul DeStefano 2013-12-26 00:37:39 EST
Wow, I completely forgot I had already reported this bug.  It's been so long.  Thank goodness I don't use this machine often.

So F19 has come and gone and totem never worked.  I can't imagine that is acceptable.  I'm willing to help troubleshoot, but I need to know what to do.
Comment 14 Paul DeStefano 2013-12-29 23:01:59 EST
Worked fine after upgrade to F20.
Comment 15 Peter Lemenkov 2014-01-15 03:11:24 EST

*** This bug has been marked as a duplicate of bug 1053407 ***

Note You need to log in before you can comment on or make changes to this bug.